@media all 
and (max-width : 1023px) 
{
	#nav
	{
		z-index:4;
		padding:0;
	}

	#nav li
	{
		border-bottom:solid 1px #303030;
	}

	/* main level link */
	#nav a
	{
		display:block;
		padding:12px;
	}

	#nav a:hover
	{
		background-color:#303030;
		border-left:solid 4px #ee2d24;
	}

	/* main level link hover */
	#nav .current a, #nav li:hover > a
	{
		color:#ee2d24;
	}

	/* sub levels link hover */
	#nav ul li:hover a, #nav li:hover li a
	{
		color:#ffffff;
		border-left:none;
	}

	#nav ul a:hover
	{
	}

	/* dropdown */
	#nav li:hover > ul
	{
		display:block;
	}

	/* level 2 list */
	#nav ul
	{
		display:none;
		padding:12px;
		background-color:#303030;
	}

	#nav ul li
	{
		float:none;
	}

	#nav ul a
	{
		padding:2px 0;
	}

	/* level 3+ list */
	#nav ul ul
	{
		width:150px;
		left:230px;
		top:-1px;
	}

	/* rounded corners of first and last link */
	#nav ul li:first-child > a
	{
	}

	#nav ul li:last-child > a
	{
	}

	/* clearfix */
	#nav:after
	{
		content:".";
		display:block;
		clear:both;
		visibility:hidden;
		line-height:0;
		height:0;
	}
	#nav
	{
		display:inline-block;
	} 

	html[xmlns] #nav
	{
		display:block;
	}
 
	* html #nav
	{
		height:1%;
	}
}